/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/

.jevbootstrap img {
    width: auto \9;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
    display: none;
}

.jevbootstrap .pull-right {
    float: right;
    display: none;
}

.jev_toprow div.previousmonth, .jev_toprow div.nextmonth {
    background-color: #0076c0;
    border: 1px solid #0076c0;
}

.jev_toprow div.currentmonth {
    border-top: 1px solid #0076c0;
    border-bottom: 1px solid #0076c0;
    margin-bottom: -1px;
}

#jevents_body .nav-items div.active a, .jev_header2 .active a {
    background-color: #0076c0;
    color: #FFF;
}

.nav-items > div {
    margin-left: -5px;
    display: inline-block;
    padding: 3px 0px 2px 0px;
    line-height: 23px;
    vertical-align: middle;
    border: 1px solid #0076c0;
    border-left: 0px;
}

::selection {
    background: rgb(0 118 192);
    color: #ffffff;
    text-shadow: none;
}

a.ev_link_row:link, a.ev_link_row:visited, a.ev_link_row:hover {
    font-size: 16px;
    color: #0076c0;
    font-weight: bold;
}


#jevents_body {
    border: 1px solid #ffffff;
    background-color: #ffffff;
}

#jev_maincal {
    background-color: #ffffff;
    border: 1px solid #fff;
}

.jev_listview .jev_listrow {
    border-color: #fff;
}

/* Navigation section */
div.new-navigation {
    display: none;
}